Tasks: "Tâches"
"New task": "Nouvelle tâche"
"Add a new task": "Ajouter une nouvelle tâche"
Title: Titre
Description: Description
Assignee: "Personne assignée"
Scope: Service
"Start date": "Date de début"
"End date": "Date d'échéance"
"Warning date": "Date d'avertissement"
"Warning interval": "Délai d'avertissement avant la date d'échéance"
"Unknown dates": "Dates non spécifiées"
"N": ""
"Unit": ""
Task: Tâche
Details: Détails
Person: Usager
Date: Date
Dates: Dates
User: Utilisateur
"Task list": "Liste des tâches"
"Tasks with expired deadline": "Tâches avec une date d'échéance dépassée"
"Tasks with warning deadline reached": "Tâches avec une date d'avertissement atteinte"
"Current tasks": "Tâches en cours"
"Closed tasks": Tâches terminées
"Tasks not started": "Tâches non commencées"
"Task start date": "Date de début"
"Task warning date": "Date d'avertissement"
"Task end date": "Date d'échéance"
"Start": "Début"
"Warning": "Avertissement"
"End": "Échéance"
"Task type": "Type"
"Task status": "Statut"
"Edit the task": "Modifier la tâche"
"Edit task": "Modifier la tâche"
"Save task": "Enregistrer la tâche"
"View the task": "Voir la tâche"
"Update the task": "Mettre à jour la tâche"
"Remove task": "Supprimer la tâche"
"Delete": "Supprimer"
"Change task status": "Changer le statut"
'Are you sure you want to remove the task about "%name%" ?': 'Êtes-vous sûr·e de vouloir supprimer la tâche de "%name%"?'
'Are you sure you want to remove the task "%title%" ?': 'Êtes-vous sûr·e de vouloir supprimer la tâche "%title%" ?'
"See more": "Voir plus"
"Associated tasks": "Tâches associées"
"My tasks": "Mes tâches"
"Tasks for this accompanying period": "Tâches pour ce parcours d'accompagnement"
"Tasks for {{ name }}": "Tâches pour {{ name }}"
"No description": "Pas de description"
"No dates specified": "Dates non spécifiées"
"No one assignee": "Aucune usager assigné"
"Task types": Types de tâches
Days: Jour(s)
Weeks: Semaine(s)
Months: Mois
Year: Année(s)
Filter the tasks: Filtrer les tâches
Filter: Filtrer
Any user: Tous les utilisateurs
Unassigned: Non assigné
Associated person: Usager associé
Default task: Tâche par défaut
Not assigned: Aucun utilisateur assigné
For person: Pour
By: Par
Any tasks: Aucune tâche
Filter by user: Filtrer par utilisateur(s)

# transitions - default task definition
"new": "nouvelle"
"in_progress": "en cours"
"closed": "fermée"
"canceled": "supprimée"
start: démarrer
close: clotûrer
cancel: annuler
Start_verb: Démarrer
Close_verb: Clotûrer
Set this task to cancel state: Marquer cette tâche comme annulée
"%user% has closed the task": "%user% a fermé la tâche"
"%user% has canceled the task": "%user% a annulé la tâche"
"%user% has started the task": "%user% a commencé la tâche"
"%user% has created the task": "%user% a introduit la tâche"
Are you sure you want to close this task ?: Êtes-vous sûrs de vouloir clotûrer cette tâche ?
Are you sure you want to cancel this task ?: Êtes-vous sûrs de vouloir annuler cette tâche ?
Are you sure you want to start this task ?: Êtes-vous sûrs de vouloir démarrer cette tâche ?

#Flash messages
"The task is created": "La tâche a été créée"
"There is no tasks.": Aucune tâche.
"The task has been successfully removed.": "La tâche a bien été supprimée"
"This form contains errors": "Ce formulaire contient des erreurs"
"The task has been updated": "La tâche a été mise à jour"
"The transition is successfully applied": "La transition a bien été effectuée"
"The transition could not be applied": "La transition n'a pas pu être appliquée"

Tasks near deadline: Tâches à échéance proche
Tasks over deadline: Tâches à échéance dépassée
Tasks without alert: Tâches à échéance future ou sans échéance

#title
My tasks near deadline: Mes tâches à échéance proche
My tasks over deadline: Mes tâches à échéance dépassée

#transition page
Apply transition on task <em>%title%</em>: Appliquer la transition sur la tâche <em>%title%</em>

All centers: Tous les territoires

# ROLES
CHILL_TASK_TASK_CREATE: Ajouter une tâche
CHILL_TASK_TASK_DELETE: Supprimer une tâche
CHILL_TASK_TASK_SHOW: Voir une tâche
CHILL_TASK_TASK_UPDATE: Modifier une tâche
CHILL_TASK_TASK_CREATE_FOR_COURSE: Créer une tâche pour un parcours
CHILL_TASK_TASK_CREATE_FOR_PERSON: Créer une tâche pour un usager

